:root {
  --blue: #1897FF;
  --green: #07E316;
  --magenta: #FF0099;
}

img {
  height: 120px;
  object-fit: cover;
}

html, body {
  height: 100%;
  overflow-x: hidden;
  background-color: #1897FF;
  background: linear-gradient(180deg, var(--blue) 0%, var(--green) 100%);
}

body {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

/* Hide scrollbar for Chrome, Safari and Opera */
body::-webkit-scrollbar {
  display: none;
}

/* The actual timeline (the vertical ruler) */
.main-timeline-2 {
  position: relative;
}

/* The actual timeline (the vertical ruler) */
.main-timeline-2::after {
  content: "";
  position: absolute;
  width: 3px;
  background-color: #00FFF5;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.timeline-2 {
  position: relative;
  background-color: inherit;
  width: 50%;
}

.target-time {
    float: right;
    color: darkcyan;
}

/* The circles on the timeline */
.timeline-2::after {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  right: -11px;
  background-color: #00FFF5;
  top: 15px;
  border-radius: 50%;
  /*z-index: 1*/;
}

/* Place the container to the left */
.timeline-2:nth-of-type(odd) {
  padding: 0px 40px 20px 0px;
  left: 0;
}

/* Place the container to the right */
.timeline-2:nth-of-type(even) {
  padding: 0px 0px 20px 40px;
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.timeline-2:nth-of-type(odd)::before {
  content: " ";
  position: absolute;
  top: 18px;
  /*z-index: 1*/;
  right: 30px;
  border: medium solid white;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.timeline-2:nth-of-type(even)::before {
  content: " ";
  position: absolute;
  top: 18px;
  /*z-index: 1*/;
  left: 30px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.timeline-2:nth-of-type(even)::after {
  left: -14px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
  /* Place the timelime to the left */
  .main-timeline-2::after {
    left: 14px;
  }

  .timeline-2:nth-of-type(odd) {
    padding: 0px 0px 40px 40px;
    left: 0;
}

  /* Full-width containers */
  .timeline-2 {
    width: 100%;
    padding-left: 50px;
    padding-right: 25px;
  }

  /* Make sure that all arrows are pointing leftwards */
  .timeline-2::before {
    left: 30px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .timeline-2:nth-of-type(odd)::after,
  .timeline-2:nth-of-type(even)::after {
    left: 0px;
  }

  .timeline-2:nth-of-type(odd)::before {
    right: auto;
    border-color: transparent white transparent transparent;
    border-width: 10px 10px 10px 0;
  }

  /* Make all right containers behave like the left ones */
  .timeline-2:nth-of-type(even) {
    left: 0%;
  }
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (min-width: 1200px) {
  #main-container {
    padding-left: 250px !important;
  }
}
